body {
    font-family: 'Alegreya Sans', sans-serif;
    color: #333;
    background: url('../img/background_top.jpg') #000 top center repeat-x;
    text-align: center;
    font-size: 12px;
    margin: -10px 0 0;
}

.container {
    text-align: left;
    width: 940px;
    margin: 0 auto;
    position: relative;
}
.carto {font-family:'CartoGothic Std Book';}
.cartoBI {font-family:'CartoGothic Std Bold Italic';}
.cartoB {font-family:'CartoGothic Std Bold';}
.cartoI {font-family:'CartoGothic Std Italic';}

/* HEADER */
.logo {
    float: left;
    width: 260px;
    height: 240px;
    display: block;    
    margin-top: 25px;
}
.links {
    height: 20px;
    font-size: 12px;
    color: #FFF;
    position: absolute;
    top: 10px;
    right: 0px;
}
.links a {
    display: inline-block;
    margin: 0 10px;
}
.links a:last-child {
    margin-right: 0;
}
.bemvindo {
    float: right;
    margin-top: 70px;
    text-align: right;
}
.bemvindo .big {
    float: right;
    width: 235px;
    height: 45px;
    background: url(../img/sprites.png) transparent 0 0 no-repeat;
    display: block;
    margin: 0;
}
.bemvindo .slogan {
    font-size: 24px;
    font-weight: 500;
    color: #fff;
    letter-spacing: -1px;
    line-height: 25px;
}
.busca {
    width: 300px;
    height: 45px;
    position: absolute;
    top: 190px;
    right: 3px;    
}
.busca form {
    position: relative;
}
.busca input[type="text"] {
    width: 300px;
    height: 45px;
    background-color: #FFF;
    border: 1px solid #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    z-index: 1;
    text-indent: 10px;
    line-height: 45px;
    font-size: 14px;
    color: #666;
}
.busca input[type="submit"] {
    position: absolute;
    top: 15px;
    right: 10px;
    width: 20px;
    height: 15px;
    background: url(../img/sprites.png) transparent -273px -10px no-repeat;
    display: block;
    border: 0 none;
    z-index: 2;
    cursor: pointer;
}
/* FIM HEADER */

/* MENU */
.menu {
    margin: 10px 0;
    width: 940px;
    height: 65px;
    display: block;
    background: url(../img/background_menu.png) transparent 0 0 no-repeat;
}
.menu li {
    list-style: none;
    float: left;
    margin: 0 20px;
    line-height: 60px;
    padding-top: 5px;
    display: block;
}
.menu li:first-child {
    margin-left:  30px;
}
.menu li:last-child {
    margin: 0 10px 0 30px;
}
.menu li a {
    font-size: 14px;
    color: #FFF;
    font-weight: 500;
}
.menu li .sel, .menu li a:hover {
    color: #FCF500;
}
/* FIM MENU */

/* UTEIS */
.ml30 {
    margin-left: 30px;
}
.mt10 {
    margin-top: 10px;
}
/* FIM UTEIS */

/* BOX PRINCIPAL */
.box-principal {
    min-height: 400px;
    background-color: #fff;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    padding: 20px;
    width: 900px;
    z-index: 2;
    position: relative;
}
.box-760 {
    width: 760px;
    float: left;
}
.box-120 {
    width: 120px;
    float: left;
}
.box-510 {
    width: 510px;
    float: left;
}
.box-220 {
    float: left;
    width: 220px;
}

h1 {
    font-size: 24px;
    font-weight: normal;
    color: #D82519;
    margin-bottom: 10px;
}
p {
    font: normal normal 14px/20px 'CartoGothic Std Book', sans-serif;
    color: #666;
    width: 100%;
    display: block;
}
.missao {
    height: 100px;
    background-color: #F0F0E1;
    -webkit-border-radius: 5px;    
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 50px 0 30px;
}
.missao .aspas {
    width: 70px;
    height: 70px;
    display: block;
    background: url(../img/sprites.png) transparent 0 -49px no-repeat;
    margin: 15px;
    float: left;
}
.missao p {
    font-size: 14px;
    line-height: 21px;
    color: #000;
    width: 645px;
    height: 40px;
    float: left;
    margin: 27px 0 0 5px;
}
.lateral {
    margin: 0 0 0 20px;
    text-align: center;
}
.lateral a {
    margin: 10px 0;
    display: block;
}
.logins ul {
    display: block;
    width: 100%;
    height: 40px;
}
.logins ul li{
    list-style: none;
    float: left;
}
.logins ul li a {
    display: block;
    width: 180px;
    height: 40px;
    margin: 0 2px 0 0;
    background: url(../img/background_tab.png) transparent 0 5px no-repeat;
    line-height: 50px;
    text-align: center;
}
.logins ul .ui-tabs-active a{
    background: #EBEBEB;
    border: 1px solid #EBEBEB;
    border-bottom: 1px #fff;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    z-index: 2;
    line-height: 40px;
}
.logins .tab {
    background: #EBEBEB;
    border: 1px solid #EBEBEB;
    padding: 20px;
    -webkit-border-radius: 0px 5px 5px 5px;
    -moz-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
    min-height: 220px;
}
.logins div p {
    font-size: 12px;
    line-height: 20px;
}
.logins .form {
    width: 450px;
    height: 150px;
    display: block;
    margin: 40px auto 0;
}
.logins .form label {
    float: left;
    line-height: 45px;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    text-align: right;
    width: 50px;
    margin-bottom: 20px;
}
.logins .txt, .logins .pass {
    float: left;
    margin-left: 10px;
    border: 0 none;
    background: url(../img/sprites.png) transparent 1px -127px no-repeat;
    width: 305px;
    height: 45px;
    text-indent: 10px;
    line-height: 45px;
    font-size: 14px;
    color: #666;
}
.logins .pass {
    width: 255px;
    background: url(../img/sprites.png) transparent 1px -177px no-repeat;
}
.logins .ok {
    cursor: pointer;
    width: 50px;
    height: 50px;
    background: url(../img/sprites.png) transparent -256px -177px no-repeat;
    display: block;
    float: left;
    text-indent: -999px;
    overflow: hidden;
    border: 0 none;
}
.atalho {
    width: 180px;
    height: 200px;
    background: url(../img/bg_bigbuttons.png) transparent 0 0 no-repeat;
    overflow: hidden;
    display: block;
    float: left;
    margin: 20px 0;
}
.atalho span {
    font-weight: bold;
    font-size: 24px;
    color: #00923F;
    display: block;
    text-align: left;
    line-height: 30px;
    margin: 15px 15px 0;
    letter-spacing: -1px;
}
.atalho p {
    font-weight: normal;
    color: #666;
    margin: 0 15px;
    width: 150px;
    text-align: left;
}
.atalho.icon1 {
    background-position: -181px 0;
}
.atalho.icon2 {
    background-position: -362px 0;
}
.atalho.icon3 {
    background-position: -543px 0;
}
.atalho.icon4 {
    background-position: -724px 0;
}
.atalho:hover {
    background-position: 0 -204px;
}
.atalho.icon1:hover {
    background-position: -181px -204px;
}
.atalho.icon2:hover {
    background-position: -362px -204px;
}
.atalho.icon3:hover {
    background-position: -543px -204px;
}
.atalho.icon4:hover {
    background-position: -724px -204px;
}
.atalho:hover span, .atalho:hover p {
    color: #fff;
    text-decoration: none;
}
.link {
    display: block;
    margin: 20px;
    font-size: 18px;
    font-weight: bold;
    color: #666;
    line-height: 55px;
}
.link span {
    width: 55px;
    height: 55px;
    overflow: hidden;
    display: block;
    float: left;
    background: url(../img/sprites.png) transparent -2px -230px no-repeat;
}

.box-cont {
    padding: 10px;
    margin: 10px 0;
    background-color: #ebebeb;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.box-cont h2 {
    color: #d82519;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 10px;
}
.box-cont img {
    float: left;
    width: 350px;
    height: 220px;
    margin-right: 20px;
}
.box-cont p {
    float: left;
    width: 500px;
    font: normal normal 14px/16px 'Alegreya Sans', sans-serif;
}
.link-menu {
    display: block;
    padding: 20px;
    width: 860px;
    font: bold normal 14px/20px 'Alegreya Sans', sans-serif;
    color: #005B27;
    background: url(../img/bg_lista.png) #ebebeb 10px center no-repeat;
    margin: 5px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-indent: 10px;
}
.link-menu:hover {
    text-decoration: underline;
}
table {
    border-collapse: collapse;    
}
table tr td {
    border: 1px solid #666;
    vertical-align: middle;
}
.link-voltar {
    margin: 10px 0;
    border-top: 1px solid #F0F0E1;
    padding-top: 10px;
}
.voltar {
    line-height: 30px;
    text-indent: 10px;
    display: block;
}
.voltar span {
    width: 30px;
    height: 30px;
    display: block;
    background: url(../img/sprites.png) transparent -58px -246px no-repeat;
    float: left;
}
/* FIM BOX PRINCIPAL */

/* ALERT */
.alert {
color: #3a87ad;
background-color: #d9edf7;
padding: 8px 35px 8px 14px;
margin-bottom: 18px;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
border: 1px solid #bce8f1;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.alert-heading {
color: inherit;
}

.alert .close {
position: relative;
top: -2px;
right: -21px;
line-height: 18px;
}
.alert span {
    float: left;
    line-height: 30px;
    font-weight: bold;
    font-size: 14px;
}
.alert.warning {
    background:#fff8c4;
    border:1px solid #f2c779;
}
.warning span {
    color: #d38d00;
}
.alert.success {
color: #468847;
background-color: #dff0d8;
border-color: #d6e9c6;
}
.alert.success .flat_btn {
    background: #468847;
    color: #fff;
    border: none;
}
/* FIM ALERT */

/* RESTRITO */
.flat_btn {
    background: #428bca;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 10px;    
    border: 1px solid #357ebd;
    cursor: pointer;
}
.flat_btn.gray {
    background: #666;
    border-color: #000;
}
.sair {
    background: #BE3516;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 5px 10px;
}
.sair:hover {
    text-decoration: underline;
}
.frmBusca {
    width: 775px;
    margin: 20px auto;    
}
.frmBusca .row {
    display: block;
    margin: 2px 0;
    width: 100%;
    height: 45px;
    border: 1px solid #666;
    background-color: #EBEBEB;
}
.frmBusca .row label {
    border-right: 1px solid #FFF;
    background: #666;
    color: #fff;
    font-size: 14px;    
    width: 250px;
    display: block;
    float: left;
    text-align: left;
    margin-right: 10px;
    line-height: 45px;
    height: 45px;
    text-indent: 10px;
}
.frmBusca .row select, .frmBusca .row input[type="text"] {
    margin: 2px 0;
    padding: 5px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    border: 1px solid #CCC;
    background: #FFF;
    width: 480px;
    float: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-indent: 5px;
}
.frmBusca .row select { 
    width: 490px; 
    height: 40px;
    padding: 10px 0;
}
.frmBusca .row input[type="file"] {
    margin: 10px 0;
}
.frmBusca .buttons {
    display: block;
    width: 525px;
    margin-left: 250px;
    text-align: right;
    height: 50px;
}
.frmBusca .buttons input[type="button"], .frmBusca .buttons input[type="submit"] {    
    margin: 5px 20px;
    -moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
    -webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
    box-shadow:inset 0px 1px 0px 0px #cf866c;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
    background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
    background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
    background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
    background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
    background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
    background-color:#d0451b;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #942911;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-size:13px;
    font-weight: bold;
    padding:15px 24px;
    text-decoration:none;
    text-shadow:0px 1px 0px #854629;
}
.frmBusca .buttons input[type="button"]:hover, .frmBusca .buttons input[type="submit"]:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.frmBusca .buttons input[type="button"]:active, .frmBusca .buttons input[type="submit"]:active {
	position:relative;
	top:1px;
}

.frmBusca fieldset {
    width: 100%;
    margin: 20px 0;
    /*border: 1px solid #666;*/
}
.frmBusca fieldset legend {
    border: 1px solid #666;
    padding: 10px;
    font-size: 14px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
/* FIM RESTRITO */


/* TABELA */
.dados {
        overflow:hidden;
        border:1px solid #d3d3d3;
        background:#fefefe;
        width:100%;
        margin:5% auto 0;
        -moz-border-radius:5px; /* FF1+ */
        -webkit-border-radius:5px; /* Saf3-4 */
        border-radius:5px;
        -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}
.dados th, .dados td {padding:15px 20px; text-align:center; }
.dados th {padding-top:22px; text-shadow: 1px 1px 1px #fff; background:#e8eaeb;}
.dados td {border:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
.dados tr.odd-row td {background:#f6f6f6;}
.dados td.first, .dados th.first {text-align:left}
.dados td.last {border-right:none;}
.dados td {
        background: -moz-linear-gradient(100% 25% 90deg, #fefefe, #f9f9f9);
        background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f9f9f9), to(#fefefe));
}
.dados tr.odd-row td {
        background: -moz-linear-gradient(100% 25% 90deg, #f6f6f6, #f1f1f1);
        background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f1f1f1), to(#f6f6f6));
}
.dados th {
        background: -moz-linear-gradient(100% 20% 90deg, #e8eaeb, #ededed);
        background: -webkit-gradient(linear, 0% 0%, 0% 20%, from(#ededed), to(#e8eaeb));
}
.dados tr td.a{ background: #009933; }
.dados tr td.b{ background: #FF0000; }
.dados tr td.c{ background: #FFCC33; }
.dados tr td.d{ background: #996699; }
.dados tr:first-child th.first {
        -moz-border-radius-topleft:5px;
        -webkit-border-top-left-radius:5px; /* Saf3-4 */
}
.dados tr:first-child th.last {
        -moz-border-radius-topright:5px;
        -webkit-border-top-right-radius:5px; /* Saf3-4 */
}
.dados tr:last-child td.first {
        -moz-border-radius-bottomleft:5px;
        -webkit-border-bottom-left-radius:5px; /* Saf3-4 */
}
.dados tr:last-child td.last {
        -moz-border-radius-bottomright:5px;
        -webkit-border-bottom-right-radius:5px; /* Saf3-4 */
}
.pagination th a {
    padding: 10px;
    background: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: left;
    margin: 0 5px;
}
a.flat {
    background: #666;
    color: #fff;
    padding: 5px 10px;
    margin: 0 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
a.flat:hover {
    text-decoration: underline;
}
span.style1 {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    text-align: center;
}
/* FIM TABELA */



/* RODAPE */
footer {
    height: 465px;    
    width: 100%;    
    background: url(../img/bg_footer.png) transparent top center no-repeat;
    display: block;
    margin-top: -90px;
    position: relative;
    z-index: 1;
}
.menu-footer {
    position: absolute;
    top: 110px;
    left: 20px;
    display: block;
    width: 900px;    
}
.menu-footer li {
    float: left;
    margin: 35px 20px;
    list-style: none;
    display: block;
}
.menu-footer li:first-child {
    margin-left: 15px;
}
.menu-footer li:last-child {
    margin-right: 0;
}
.menu-footer li a {
    font-size: 14px;
    color: #D9251B;
}
.menu-footer li a.sel {
    font-weight: bold;
}
.filiais {
    position: absolute;
    top: 220px;
    left: 160px;
    width: 740px;
    height: 145px;
}
.filiais h2 {
    font-size: 24px;
    font-weight: bold;
    color: #FFF800;
    text-align: left;
    margin:10px 0 0;
}
.filial {
    width: 180px;
    display: block;
    float: left;
}
.filial h3 {
    font: bold normal 17px 'Alegreya Sans', sans-serif;
    color: #fff;
}
.filial p {
    font: normal normal 14px/16px 'Alegreya Sans', sans-serif;
    color: #fff;
    text-align: left;
    letter-spacing: -1px;
}
.credits {
    position: absolute;
    top: 425px;
    left: 0;
    color: #fff;
    font: normal normal 14px 'Alegreya Sans', sans-serif;
}
.criativy {
    display: block; 
    width: 140px;
    height: 25px;
    position: absolute;
    top: 415px;
    right: 245px;
}
.clicker {
    display: block; 
    width: 90px;
    height: 25px;
    position: absolute;
    top: 415px;
    right: -20px;    
}
/* FIM RODAPE */